/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

.mk-font-icons {
    float: left!important;
}

.mk-fancy-table td, .mk-fancy-table th {
    text-align: left!important;
}

.gradbg, #mk-page-introduce {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c1d1e7+0,e5ebf5+100 */
background: #c1d1e7; /* Old browsers */
background: -moz-linear-gradient(top, #c1d1e7 0%, #e5ebf5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #c1d1e7 0%,#e5ebf5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #c1d1e7 0%,#e5ebf5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1d1e7', endColorstr='#e5ebf5',GradientType=0 ); /* IE6-9 */
}

.mk-header-inner, .a-sticky .mk-header-inner, .header-style-2.a-sticky .mk-classic-nav-bg, .header-style-2 .mk-header-nav-container {
    border: none!important;
}

.vc_gitem-zone {
    background: #F7F7F7!important;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #CA9D66!important;
}

.vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item.vc_active, .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item:hover {
    background-color: #CA9D66!important;
}

.vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item.vc_active > span, .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item:hover > span {
    color: #fff!important;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
    color: #fff!important;
    border-color: #B72025!important;
    background-color: #B72025!important;
    text-transform: uppercase!important;
    font-weight: bold!important;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
    background-color: #961B1E!important;
}

.wpt-form-submit {
    color: #fff;
    background-color: #CA9D66!important; 
    border: none!important;
    padding: 10px 15px;
}

.page-title, #mk-breadcrumbs {
    display: none;
}

#mk-page-introduce { 
    text-align: center!important;
}

.menu-main-navigation-container {
    background: rgba(96,67,154,1)!important;
}

.attachment-full {
    max-width: 250px;
    height: auto;
    margin-top: 10px;
    text-align: center;
}

@media (max-width: 1000px) {
    
.mkhb-logo-el__image {
    width: 70px!important;
    margin-top: -5px!important;
}

.homelinks .wpb_wrapper div {
    margin-left: 0!important;
}

    .homelinks .wpb_wrapper div img {
        width: 40%!important;
        margin-left: 30%!important;
        margin-right: 30%!important;
        margin-bottom: 15px!important;
        float: none!important;
    }
    
 .mkhb-search-el__container, #mk-footer-navigation {
     display: none!important;
 }   
    
}